@charset "utf-8";

html, body {width:100%; height:100%; padding:0; margin:0; background:#000000;}
html {overflow:hidden;}
body {
	font: 12px Arial, Helvetica, sans-serif, Verdana;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

background-image:url(pics_hg/hg_redbull_2-75.jpg);
background-repeat:no-repeat;
background-position:center center;
background-attachment:fixed;
-o-background-size: 100% 100%, auto;
-moz-background-size: 100% 100%, auto;
-webkit-background-size: 100% 100%, auto;
background-size: 100% 100%, auto;
}


#container {
/* background-image:url(pics_hg/hg_triathlon1.jpg); */
position: absolute;
top: 50%;
margin-top: -295px;
left: 50%;
margin-left: -480px;

width: 960px;
height: 590px;
}

#container_wen {
background-image:url(pics_hg/hg_redbull_2.jpg);
position: absolute;
top: 50%;
margin-top: -295px;
left: 50%;
margin-left: -480px;

width: 960px;
height: 590px;
}

#container_was {
background-image:url(pics_hg/hg_radstrasse.jpg);
position: absolute;
top: 50%;
margin-top: -295px;
left: 50%;
margin-left: -480px;

width: 960px;
height: 590px;
}

#container_wer {
background-image:url(alternativ/pics_hg/hg_startsprung.jpg);
position: absolute;
top: 50%;
margin-top: -295px;
left: 50%;
margin-left: -480px;

width: 960px;
height: 590px;
}

#container_impressum {
background-image:url(pics_hg/hg_redbull_1.jpg);
position: absolute;
top: 50%;
margin-top: -295px;
left: 50%;
margin-left: -480px;

width: 960px;
height: 590px;
}

#container_kontakt {
background-image:url(pics_hg/hg_training1.jpg);
position: absolute;
top: 50%;
margin-top: -295px;
left: 50%;
margin-left: -480px;

width: 960px;
height: 590px;
}

#content {
margin: 0 auto;
background-image:url(pics_hg/hg_content2.gif);
position: absolute;
top: 40px;
left: 70px;
text-align: left;
width: 838px;
height: 525px;
}

#c1 {
float: left;
background-color: transparent;
position: relative;
top: 2px;
left: 2px;
text-align: left;
width: 407px;
height: 212px;
padding-top: 30px;
padding-bottom: 10px;
}

#c2 {
background-color: #ffffff;   /*--- zusammen mit Opacity ein und ausschalten */
position: absolute;
top: 1px;
left: 432px;
text-align: left;
width: 406px;
height: 252px;

opacity:0.25; 
filter:alpha(opacity=50);
}
* html c2 {height:1%;}

#c2_logo {
position: absolute;
top: 27px;
left: 482px;
text-align: left;
width: 284px;
height: 200px;
}

#c3 {
	float: left;
	background-color: #888888;
	position: absolute;
	top: 274px;
	left: 0px;
	text-align: left;
	width: 367px;
	height: 220px;
	padding: 20px;
	padding-top: 10px;
	overflow: auto;
}

#c4 {
	background-color: #888888;
	position: absolute;
	top: 274px;
	left: 432px;
	text-align: left;
	width: 366px;
	height: 225px;
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 15px;
	overflow: auto;
}
